:root{
  --header-padding-y:1.05rem;
  --header-padding-y-shrink:.6rem;
}

#mainHeader{
  padding-block:var(--header-padding-y);
}

#mainHeader nav.primary-nav > ul > li > a{
  padding-block:.58rem;
  line-height:1.2;
}

#mainHeader .mega{
  top:100%;
}

#mainHeader.shrink{
  padding-block:var(--header-padding-y-shrink);
}

#mainHeader.shrink nav.primary-nav > ul > li > a{
  padding-block:.36rem;
}

@media (max-width:980px){
  #mainHeader{
    padding-block:.78rem;
  }
}
